CVE

CVE-2006-1978

Severidad:
Pendiente de análisis
Type:
CWE-89 Neutralización incorrecta de elementos especiales usados en un comando SQL (Inyección SQL)
Fecha de publicación:
21/04/2006
Última modificación:
18/10/2018

Descripción

Vulnerabilidad de inyección de SQL en inc/start.php en FlexBB 0.5.5 y anteriores permite a atacantes remotos ejecutar órdenes SQL de su elección mediante el parámetro 'cookie' flexbb_username.

Productos y versiones vulnerables

CPE Desde Hasta
cpe:2.3:a:flexbb:flexbb:*:*:*:*:*:*:*:* 0.5.5 (incluyendo)